<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="24dp"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    android:background="@drawable/bg_shape_white_radius_8">

    <TextView
        android:id="@+id/descTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:textColor="@color/text_primary"
        android:textSize="16sp"
        android:text="存档下载中" />

    <TextView
        android:id="@+id/progressTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:includeFontPadding="false"
        android:textColor="@color/text_secondary"
        android:textSize="12sp"
        tools:text="68.0%" />

    <ProgressBar
        android:id="@+id/progressBar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:layout_marginTop="24dp"
        android:max="100"
        android:progressDrawable="@drawable/bg_horizontal_progressbar"
        tools:progress="68" />
</LinearLayout>